Subject: acka-games-digest V3 #274
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, November 17 1998      Volume 03 : Number 274

----------------------------------------------------------------------

Date: Tue, 17 Nov 1998 02:00:32 -0500 (EST)
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Fictionary (Alfvaen)

(I'm not keeping track of all the recent name changes here.)

The definitions were:

  /dev/joe   
  1)Covered with trees; forested

  Real definition:   
  2)Small woodenware -- called also treenware
Votes: /dev/joe, K2

  K2     
  3)Pertaining to trees

Robin Hood's sumbission was "treen - from tree-en, means of a tree"
wasn't sure how to parse it, but seems substantially similar to the
above.

  Slakko:
  4)A member of the finch family of birds, native to Madagascar
Votes: Alfvaen

  JT: 
  5)Wooden
Votes: JT, sIRE, Robin Hood

  Studge:   
  6)A ring, attached to the gunwale of a ship of the Vikings, for
holding
  oars rowed by crew; archaic
Votes: A Mean Hat, R-Attila The Farce, Slakko, Thomas Jute

  eirs:  
  7)A high, warbling squawk. Especially of a bird
Votes: Vynd

  R-Attila The Farce: 
  8)A small multicellular sea creature

  Alfvaen: 
  9)A gap in vegetation on the side of a hill or mountain, caused by a
  landslide or avalanche
 
  Anathema or Pol Pot or whatever
  10) ""

Pol Pot loses 1 game point for providing the default definition.
Studge gains 4 game points.
JT gains 3 game points.
/dev/joe and K2 gain 2 game points for guessing the correct definition.
Eirs and Slakko gain 1 game point.
All other scores remain the same.
Alfvaen is the next Brainiac.

**two-star, ex-brainiac

------------------------------

Date: Tue, 17 Nov 1998 02:08:55 -0500 (EST)
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Fictionary (Alfvaen)

Alexandre Muniz wrote:

> Pol Pot loses 1 game point for providing the default definition.
> Studge gains 4 game points.
> JT gains 3 game points.
> /dev/joe and K2 gain 2 game points for guessing the correct definition.
> Eirs and Slakko gain 1 game point.
> All other scores remain the same.
> Alfvaen is the next Brainiac.
> 
> **two-star, ex-brainiac

Correction: JT gains only 2 points, Thomas Jute got only 3. (both
sheeped)
Teach me to read the rules.

**two-star

------------------------------

Date: Tue, 17 Nov 1998 19:46:28 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: YORL Duel

I'm totally without any of my other information on the game, but I
am 100% positive that IdiotBoy has passed by default, three days
having passed since eir last play.  It is now the turn of the other
player, whoever that may be, and IdiotBoy will probably get dealt a
penalty card when I'm next in Linux.

- --
- --Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Current Album--The Very Best of Curtis Mayfield
Current Book--Ann Marston:Cloudbearer's Shadow
Throw another Ken on the Barbie.

------------------------------

End of acka-games-digest V3 #274
********************************